/* General element styles: */
/***************************/

* { 
font-family: Arial,Helvetica,sans-serif;
margin:0;
padding:0;
font-size: 1em;
}

html {
font-size: 100.01%;
}
body { 
color: #333;
font-size: 75%;
} 

p {
line-height: 130%;
margin: 0 0 1em 0px; 
}
a { 
color:#0075BF; 
color:#015db9;
text-decoration: none; 
}
a:hover { 
text-decoration: underline; 
}
#map_container img {
border: none;
}

:focus {
outline: 0;
}
input, textarea, option { 
padding-left: 2px;
}
table {
border-collapse:collapse;
}
td { 
vertical-align : top; 
}
pre { 
font-family: monospace; 
}
strong {
font-weight: bold;
}
blockquote {
margin: 0 40px;
}

hr {
visibility: hidden;
}

/* Headers, plain */
/******************/
h1, h2, h3, h4, h5, h6 {
  margin: 0.6em 0 .25em 0;
}
h1 {
  font-size: 1.4em;
  color: #000000;
}
h2 {
  font-size: 1.3em;
  color: #000000;
}
h3 {
  font-size: 1.2em;
  color: #CC3333;
}
h4 {
  font-size: 1.1em;
  color: #CC8033;
}
h5, h6 {
  font-size: 1em;
  font-weight: bold;
  color: #333333;
}
h1.csc-firstHeader, h2.csc-firstHeader, 
h3.csc-firstHeader, h4.csc-firstHeader, 
h5.csc-firstHeader {
margin-top: 0px; 
}

/* Headers, with link */
h1 a, h2 a, h3 a, h4 a, h5 a {  
text-decoration: none; 
}

h1 a:hover, h2 a:hover, 
h3 a:hover, h4 a:hover, 
h5 a:hover { 
text-decoration: underline; 
}

/* Header date */
p.csc-header-date { 
font-size: 90%; 
color: #186900; 
}

/* Subheader, general */
p.csc-subheader { 
font-style: italic; 
background-color: #EDEBF1; 
}

/* Subheader, specific */
p.csc-subheader-0 { 
font-style: normal; 
}
p.csc-subheader-1 { 
color: #186900; 
}
p.csc-subheader-2 { 
color: #10007B;
}
p.csc-subheader-3 { 
color: #8A0020;
}

/* RTE / Bodytext: */
/*******************/
p a { 
font-weight: bold; 
}
.indent {
margin-left:50px;
}
.align-center {
text-align: center;
}
.align-right {
text-align: right;
}
.align-justify {
text-align: justify;
}

/* RTE / Bulletlists */
ul, ol { 
padding-left:30px;
margin: 0 0 1em 0px;
}
li { 
padding-top: 2px;

}
ul {
list-style: square;
}

/* RTE / Table styling */
table.contenttable { 
border: none; 
margin: 10px 0px; 
width: 100%;
border-collapse:collapse;

}
table.contenttable tr td, table.contenttable tr th { 
padding: 2px 3px;
background-color: #ebebeb;
border-bottom:1px solid #fff; 
}
table.contenttable tr th { 
background-color: #c0c0c0;
}
table.contenttable tbody tr {
  background-color: #ebebeb;
}

table.contenttable tbody tr:hover td {
  background-color: #e6e6e6;
}


/* Images */
/**********/

/* Images / Captions */
.csc-textpic-caption { 
font-size: 90%; 
}

/* Bulletlists */
/***************/
/* Bulletlists, general */
ul.csc-bulletlist li {}

/* Bulletlists, specifically */
ul.csc-bulletlist-0 { }
ul.csc-bulletlist-1 { 
color: #186900; 
list-style-type : decimal; 
}
ul.csc-bulletlist-2 { 
color: #10007B; 
list-style-position : inside;
}
ul.csc-bulletlist-3 { 
color: #8A0020; 
}


/* Filelinks, generally */
/************************/
table.csc-uploads { 
border: 0px; 
}
table.csc-uploads tr td p { }
table.csc-uploads tr.tr-even td,
li.li-even{ 
background-color: #EDEBF1; 
}
table.csc-uploads tr.tr-odd td,
li.li-odd{ 
background-color: #D8D7DC; 
}
table.csc-uploads tr td.csc-uploads-icon { 
padding: 0 6px;  
width: 1%; 
text-align: center; 
vertical-align: middle; 
}
table.csc-uploads tr td.csc-uploads-fileName { 
width: 80%; 
padding-left: 5px; 
}
table.csc-uploads tr td.csc-uploads-fileName p a { 
font-weight: bold; 
}
table.csc-uploads tr td.csc-uploads-fileName p.csc-uploads-description { 
font-style: italic; 
}
table.csc-uploads tr td.csc-uploads-fileSize { 
white-space: nowrap; 
padding: 0 6px; 
text-align: right;
}

/* Filelinks, specifically */
table.csc-uploads-1 { 
border-color: #186900; 
}
table.csc-uploads-2 { 
border-color: #10007B;
}
table.csc-uploads-3 { 
border-color: #8A0020; 
}
table.csc-uploads-3 tr td { 
vertical-align: middle; 
}
table.csc-uploads-3 tr.tr-even td.csc-uploads-icon img { 
border: 2px solid #333333; 
}
table.csc-uploads-3 tr.tr-odd td.csc-uploads-icon img { 
border: 2px solid #333333; 
}


/*****************/
/* Various Forms, Version 3.9.0 */
/*****************/

/* Search form, specifically */
form table.csc-searchform { width: 100%; }


form table.csc-searchform tr td { padding: 5px 5px 5px 5px; }
form table.csc-searchform tr td.csc-form-labelcell, form table.csc-searchform tr td.csc-form-commentcell { font-weight: bold; }
form table.csc-searchform tr td.csc-form-fieldcell input, form table.csc-searchform tr td.csc-form-fieldcell select { width: 100%; }

/* Login form, specifically */
form table.csc-loginform { width: 70%; }

/* Various Forms */
/*****************/
input,textarea,select,fieldset {
background-color:#fff;
}

/* Email, Login and Search forms generally: */
fieldset {
border:0px;
}
.csc-mailform-field {
margin: 5px 0;
clear:both;
}
.csc-mailform-field label, .csc-mailform-radiolabel { 
float:left;
text-align:right;
margin-right: 5%;
width:30%;
}
.csc-mailform-field input,
.csc-mailform-field textarea,
.csc-mailform-field select,
.csc-mailform-radio {
width:50%;
background-color:#fff;
}
.csc-mailform-radio {float: left;}
input.csc-mailform-submit,
input.csc-mailform-check,
.csc-mailform-radio input {
width:auto;

}
input.csc-mailform-submit {
margin-left: 35% !important;/* see label width + margin*/
background: #015db9;
color: #fff;
border: none;
padding: 2px;
}
.csc-mailform-radio legend {
display:none;
}
.csc-mailform-field .csc-mailform-radio input {
/*float:none;*/
margin-right: 5px;
}
.csc-mailform-field .csc-mailform-radio label {
text-align:left;
float:none;
width:auto;
margin: 0;
}
.csc-loginform {
padding: 5px;
background-color: #EDEBF1;
}
.csc-loginform-field {
margin: 5px 0;
}
.csc-loginform-field label { 
float:left;
text-align:right;
margin-right: 5%;
width:30%;
}
.csc-loginform-field input {
width:50%;
background-color:#fff;
}
input.csc-loginform-submit {
width:auto;
margin-left: 35% !important;/* see label width + margin*/
}

/* Search result */
/*****************/

/* Search Result, result information box: */
table.csc-searchResultInfo {  
margin-top: 10px; 
width: 100%;
}
table.csc-searchResultInfo tr { 
background-color: #EDEBF1; 
}
table.csc-searchResultInfo tr td p { 
padding: 0px 5px 0px 5px;
}
table.csc-searchResultInfo tr td.csc-searchResultRange p { 
font-weight: bold; 
}
table.csc-searchResultInfo tr td.csc-searchResultPrevNext { 
text-align: right; 
}

/* Search Result, header + abstract: */
h3.csc-searchResultHeader a { 
color: #186900; 
}
h3.csc-searchResultHeader { 
background-color: #EDEBF1; 
font-size: 14px; 
padding-left: 5px; 
}
p.csc-searchResult { 
font-style: italic; 
margin-left: 20px;
}

/* Search word markup */
span.csc-sword { 
font-weight: bold; 
color: red; 
}


#search input {
background: transparent;
float:left;
}
#search input.menu-searchfields {
background: #fff;
width: 120px;
margin: 1px 0 0 0;
font-size: 95%;
border:none;
}

/* Menu / Sitemap, generally */
/*****************************/
.csc-menu { 
margin-left: 10px; 
}
.csc-menu p { 
font-weight: bold;
margin: 1px 0px 0px 0px; 
padding: 2px 2px 2px 10px; 
background-color: #EDEBF1; 
}

.csc-menu p.csc-section { 
font-weight: normal; 
margin-left: 20px; 
}

/* Menu / Sitemap, "Menu of these pages" */
.csc-menu-def p {  }

/* Menu / Sitemap, "Menu of subpages to these pages" */
.csc-menu-1 { }

/* Menu / Sitemap, "Sitemap" */
div.csc-menu-2 { }
div.csc-menu-2 p.csc-sitemap { }
div.csc-menu-2 p.csc-sitemap-level1 { 
margin-left: 20px; 
}
div.csc-menu-2 p.csc-sitemap-level2 { 
margin-left: 40px; 
}
div.csc-menu-2 p.csc-sitemap-level3 { 
margin-left: 60px; 
}
div.csc-menu-2 p.csc-sitemap-level4 { 
margin-left: 80px; 
}
div.csc-menu-2 p.csc-sitemap-level1 a { 
color: #000; 
}
div.csc-menu-2 p.csc-sitemap-level2 a { 
color: #186900; 
}
div.csc-menu-2 p.csc-sitemap-level3 a { 
color: #10007B; 
}
div.csc-menu-2 p.csc-sitemap-level4 a { 
color: #8A0020; 
}

/* Menu / Sitemap, "Section index (pagecontent w/Index checked)" */
.csc-menu-3 { }

/* Menu / Sitemap, "Menu of subpages to these pages (with abstract)" */
.csc-menu-4 dd { 
font-weight: normal;  
margin-top: 0px; 
padding: 0px 2px 2px 20px; 
}

/* Menu / Sitemap, "Recently updated pages" */
div.csc-menu-5 { }

/* Menu / Sitemap, "Related pages (based on keywords)" */
div.csc-menu-6 { }

/* Menu / Sitemap, "Menu of subpages to these pages + sections" */

div.csc-menu-7 { }
div.csc-menu-7 p { 
font-weight: bold; 
}
div.csc-menu-7 p.csc-section a { 
color: #186900; 
}

/* Frames, spacing, link-to-top */
/********************************/

p.csc-linkToTop { 
text-align: right; 
}
p.csc-linkToTop a { 
font-weight: bold; 
}

/* Module background styles */
div.module-box {
  margin-bottom: 20px;
}
div.module-box > div > div > div {
  height: 1%;
}

div.module-box > div {
  padding: 16px 0 0 0;
}
div.module-box > div > div {
  padding: 0 0 0 16px;
}
div.module-box > div > div > div {
  padding: 0 16px 16px 0;
}
div.box-blue {
  background: transparent url(../img/module-box-blue-bg-r.png) no-repeat top right;
}
div.box-blue > div {
  background: transparent url(../img/module-box-blue-bg-l.png) no-repeat top left;
}
div.box-blue > div > div {
  background: transparent url(../img/module-box-blue-bg-l.png) no-repeat bottom left;
}
div.box-blue > div > div > div {
  background: transparent url(../img/module-box-blue-bg-r.png) no-repeat bottom right;
}
div.box-blue div div div div {
  background: none;
}

div.box-yellow {
 background: transparent url(../img/module-box-yellow-bg-r.png) no-repeat top right;
}
div.box-yellow > div {
 background: transparent url(../img/module-box-yellow-bg-l.png) no-repeat top left;
}
div.box-yellow > div > div {
 background: transparent url(../img/module-box-yellow-bg-l.png) no-repeat bottom left;
}
div.box-yellow > div > div > div {
 background: transparent url(../img/module-box-yellow-bg-r.png) no-repeat bottom right;
}
div.box-yellow div div div div {
 background: none;
}


div.csc-frame { 
border: 0px; 
}
div.csc-frame-invisible {}
div.csc-frame-rulerBefore { 
border-top: 1px solid #CDD2D4;
margin: 20px 0 10px 0;
}
div.csc-frame-rulerAfter { 
border-bottom: 1px solid #CDD2D4; 
margin: 10px 0 20px 0;
}
div.csc-frame-indent { 
padding-left: 100px; 
}
div.csc-frame-indent3366 { 
  padding-left: 33%; 
}
div.csc-frame-indent6633 { 
padding-right: 33%; 
}
div.csc-frame-frame1 { 
background-color: #EDEBF1; 
padding: 2px 4px 2px 4px; 
border: 1px solid #333; 
margin-bottom: 20px;
}
div.csc-frame-frame2 { 
background-color: #F5FFAA; 
padding: 2px 4px 2px 4px; 
border: 1px solid #333; 
margin-bottom: 20px;
}

div.csc-frame-frame1 h1, 
div.csc-frame-frame1 h2, 
div.csc-frame-frame1 h3, 
div.csc-frame-frame1 h4, 
div.csc-frame-frame1 h5 { 
margin-top: 2px; 
}
div.csc-frame-frame2 h1, 
div.csc-frame-frame2 h2, 
div.csc-frame-frame2 h3, 
div.csc-frame-frame2 h4, 
div.csc-frame-frame2 h5 {
margin-top: 2px; 
}
/* Frontend editing / TYPO3 Admin Panel */
/****************************************/
img.frontEndEditIcons { vertical-align: middle; margin: 0px 2px 0px 2px; }

/* Default styles for the Admin Panel */
table.typo3-adminPanel { 
border: 1px solid black; 
background-color: #F6F2E6; 
}
table.typo3-adminPanel tr.typo3-adminPanel-hRow td { 
background-color: #9BA1A8; 
}
table.typo3-adminPanel tr.typo3-adminPanel-itemHRow td { 
background-color: #ABBBB4; 
}
table.typo3-adminPanel table, table.typo3-adminPanel td { 
border: 0px; 
}
table.typo3-adminPanel td font { 
font-family: verdana; font-size: 10px; color: black; 
}
table.typo3-adminPanel td a font { 
font-family: verdana; 
font-size: 10px; 
color: black; 
}
table.typo3-editPanel { 
border: 1px solid black; 
background-color: #F6F2E6; 
}
table.typo3-editPanel td { 
border: 0px; 
}

body div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image {
margin-bottom: 0px;
padding-bottom: 10px;
}